RubyGems Navigation menu

sinatra-param2 1.0.0

sinatra-param2 allows you to declare, validate, and transform endpoint parameters as you would in frameworks like ActiveModel or DataMapper.

Versions:

  1. 1.0.0 - June 13, 2017 (117 KB)

Runtime Dependencies (1):

  • sinatra ~> 2.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Mattt Thompson, Adrian Bravo

    SHA 256 checksum:

    e91d9e80beba615d1d5fcc418c310e3bb7f1d06eed36759343b05317dc2ba15a

    Total downloads 1,934

    For this version 1,934

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: